prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsigscan
Description: Library for binary signature scanning
Version: 20240505
Libs: -L${libdir} -lsigscan
Libs.private: -lbfio          -lpthread
Cflags: -I${includedir}

